{
  "paths": [
    {
      "_path": "lib/R/library/backtest/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "71f562b39f1503cd8d08197e4db85937d4bb6441c48d3b7a3e6db1d4c3e63c94",
      "size_in_bytes": 1014
    },
    {
      "_path": "lib/R/library/backtest/INDEX",
      "path_type": "hardlink",
      "sha256": "68b7f2ac303c818d90ace53d45306ff5858c8714b1f886ae1f07915cff6437e4",
      "size_in_bytes": 264
    },
    {
      "_path": "lib/R/library/backtest/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "1ba11e193aeaf3de61209dff547fba0072a4be245c3a58b310343ea1fd0fc866",
      "size_in_bytes": 532
    },
    {
      "_path": "lib/R/library/backtest/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "2a0c30576442bebcae4d083d7a83dccb2c46d73768baab69b17e629263b84701",
      "size_in_bytes": 108
    },
    {
      "_path": "lib/R/library/backtest/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fa2a2705172e265b9c3191d7b068d3b61f901998bd4d49ffdabae552adab54b9",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/backtest/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "ced25d4912aff79a1da839f418b852953bfdf213c330a40f38415a0a66578d28",
      "size_in_bytes": 560
    },
    {
      "_path": "lib/R/library/backtest/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d7a8cfbbbc8b4a438eeeb180b40de27cb2f42512992eb9848c8d981ac12c9c79",
      "size_in_bytes": 293
    },
    {
      "_path": "lib/R/library/backtest/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f720ff17115e6d6e35d5feef7f422104c0dfe7803d4f0738c862fe6afb6a85da",
      "size_in_bytes": 450
    },
    {
      "_path": "lib/R/library/backtest/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c9560f0ccdbb190c0872da562bd88b6c4a4709de4c60ea2f2a78b8e02aa98c7f",
      "size_in_bytes": 972
    },
    {
      "_path": "lib/R/library/backtest/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "c79fff748f2c6084ffe21f7122b5569de834d38af6097b47e0762e5ede5e908a",
      "size_in_bytes": 215
    },
    {
      "_path": "lib/R/library/backtest/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "2feb29699487ea0653849d3ce651201c5ba0721335b8a1e98e6662f73c441145",
      "size_in_bytes": 772
    },
    {
      "_path": "lib/R/library/backtest/R/backtest",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/backtest/R/backtest.rdb",
      "path_type": "hardlink",
      "sha256": "8eea5579e543d0e441d708d4be9b850f7dc1de24950aeb537dfa700780aa5774",
      "size_in_bytes": 196639
    },
    {
      "_path": "lib/R/library/backtest/R/backtest.rdx",
      "path_type": "hardlink",
      "sha256": "c43b13e77949dae60b39753374ac52dc149f1df31123a6ae74d61d865be8ff54",
      "size_in_bytes": 1298
    },
    {
      "_path": "lib/R/library/backtest/data/datalist",
      "path_type": "hardlink",
      "sha256": "6f850943db764c5228a542babf98cf44f7b3819daeec1a961f4b87f349ed5148",
      "size_in_bytes": 9
    },
    {
      "_path": "lib/R/library/backtest/data/starmine.RData",
      "path_type": "hardlink",
      "sha256": "53e889217e52601384aa9ac9e85629cee79092cc1b4ad5169e0bf11727033c5a",
      "size_in_bytes": 3082956
    },
    {
      "_path": "lib/R/library/backtest/doc/backtest.R",
      "path_type": "hardlink",
      "sha256": "838a66302501dd98adbeea0517ec12ae4dcf4105bf80da2804cf51ebfa6d5128",
      "size_in_bytes": 7899
    },
    {
      "_path": "lib/R/library/backtest/doc/backtest.Rnw",
      "path_type": "hardlink",
      "sha256": "36c96aa8ae88daff70c57ddbc5a0d1f022ded9d6ccfb60855968884b29b19bbe",
      "size_in_bytes": 19802
    },
    {
      "_path": "lib/R/library/backtest/doc/backtest.pdf",
      "path_type": "hardlink",
      "sha256": "dfadb643d8839917468bebff029c332e214ee17cc7331b0a0e5453b77fb29038",
      "size_in_bytes": 133355
    },
    {
      "_path": "lib/R/library/backtest/doc/index.html",
      "path_type": "hardlink",
      "sha256": "ed4d5c700c9e2f09522e41489fdd292c466417e91a1deba5d7c2af7e5dd1590f",
      "size_in_bytes": 1401
    },
    {
      "_path": "lib/R/library/backtest/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "4889befbbdd27aa73c3360dedf22ae9e3cbf3992a087315f2c34e218e8062d4a",
      "size_in_bytes": 745
    },
    {
      "_path": "lib/R/library/backtest/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "10e7e0ad43e2cf9295ca21ee82fa1479ac2073310823a86d5ea4766fca4e7fa0",
      "size_in_bytes": 268
    },
    {
      "_path": "lib/R/library/backtest/help/backtest.rdb",
      "path_type": "hardlink",
      "sha256": "65969cede15e456836ba997f4f181632375b731b2cfe64a56e07a318d9e21f81",
      "size_in_bytes": 26134
    },
    {
      "_path": "lib/R/library/backtest/help/backtest.rdx",
      "path_type": "hardlink",
      "sha256": "5bd4d13e5607524a3247bd2db1fd4d15699ee39998f66add8e8ce1a698d8cb8c",
      "size_in_bytes": 247
    },
    {
      "_path": "lib/R/library/backtest/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "47836860529f8a395284832c5907079bf0a69dc50a0329920056adf00d2d478b",
      "size_in_bytes": 166
    },
    {
      "_path": "lib/R/library/backtest/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "2abf93c8541078abf6a170eec13bd3f9c7f80e0ea8ad5b202011ab7708461ad6",
      "size_in_bytes": 3807
    },
    {
      "_path": "lib/R/library/backtest/html/R.css",
      "path_type": "hardlink",
      "sha256": "52144cf4c349f7f2cf131342f81bbc43c6514ba2274556815df88918fdeb189b",
      "size_in_bytes": 1844
    }
  ],
  "paths_version": 1
}